<?php
mysql_select_db($database_sistem, $sistem);
$query_namaperkir2 = "SELECT * FROM akun_tb where perkiraan='$row_rab2[perkiraan]'";
$namaperkir2 = mysql_query($query_namaperkir2, $sistem) or die(mysql_error());
$row_namaperkir2 = mysql_fetch_assoc($namaperkir2);
$totalRows_namaperkir2 = mysql_num_rows($namaperkir2);

echo $row_namaperkir2['keterangan'];
?>